updatePartyEntityArchivestatus

Update party or entity to archive status

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Parameters

ParameterRequiredTypeDescription
clientIDyesstringTransactAPI Client ID
developerAPIKeyyesstringTransactAPI Developer Key
partyIdyesstringParty ID or Entity ID generated by the API
archiveStatusyesstringChange Status value eg: "0" or "1"

Sample Request

curl -k -X POST http://api-sandboxdash.norcapsecurities.com/tapiv3/index.php/v3/updatePartyEntityArchivestatus
-d clientID=someclientid
-d developerAPIKey=somedeveloperkey
-d partyId=P12345 or E12345
-d archiveStatus=1 or 0

Response Parameters

ParameterTypeDescription
statusCodestringAPI Status Code
statusDescstringAPI Status Description
partyDetailsstringArray of party details ( partyId, orderStatus )

Sample Response

{
    "statusCode": "101",
    "statusDesc": "Ok",
    "partyDetails": [
        {
            "partyId": "P12345 or E12345",
            "archivestatus": "0"
        }
    ]
}

Test it Yourself!

Body Params
string
required
string
required
string
required
string
required
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!